Subject: The "Vote for Nick" platform

From: Nick Nicholas <[email-masked]>
Date: Fri, 29 Nov 2002 03:31:37 +1100

http://www.lojban.org/wiki/index.php/Mini-dictionary

I may come back and add to it in time, but I have lots of other work to 
be doing, so it's done for now.

As I say there, I'll be issuing calls for volunteers soon. The two 
first projects are: accumulating the Lojban corpora into one place; and 
getting or programming a concordancer.

------------------=================================--------------------
Dr Nick Nicholas; University of Melbourne, 
http://www.opoudjis.net
[email-masked] Dept. of French & Italian 
Studies
"The Orthodox Church lead the Greek nationalist movement in the island
until 1977. Since then it has been in decline, confining itself mainly
to the real estate market and homophobia." (Andrew Apostolou, MGSA-L)